{
  "timestamp": {
    "$resolver": "timestamp",
    "pattern": {
      "format": "yyyy-MM-dd'T'HH:mm:ss.SSSXX"
    }
  },
  "eventDetailId": {
    "$resolver": "mdc",
    "key": "eventdetailid",
    "stringified": true
  },
  "fileName": {
    "$resolver": "mdc",
    "key": "filename",
    "stringified": true
  },
  "delta": {
    "$resolver": "mdc",
    "key": "delta",
    "stringified": true
  },
  "position": {
    "$resolver": "mdc",
    "key": "position",
    "stringified": true
  },
  "message": {
    "$resolver": "message",
    "stringified": true
  }
}